<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/ti/onlinemanual/000110Diff61FP3" xml:lang="it">
   <Header>
      <Title>Griglie modificabili disponibili in Produzione</Title>
      <Keyword type="header" order="d1e196281">
         <Level1>Differenze in Infor LN FP3</Level1>
         <Level2>griglie modificabili disponibili in Produzione</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle> Infor LN FP2</SectionTitle>
      <Paragraph>Per la versione Panoramica e per la versione di dettagli di alcune sessioni vengono utilizzati script diversi. Di conseguenza, la sessione Panoramica e la sessione di dettagli hanno codici differenti. Se si desidera creare un nuovo record o gestire un record presente nella sessione Panoramica, è necessario avviare la sessione di dettagli.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle> Infor LN FP3</SectionTitle>
      <Paragraph>In Infor LN FP3, per alcune sessioni, è stato implementato il concetto di 'griglia modificabile'. Questo concetto consente di creare e gestire record direttamente nella sessione Panoramica. Se si desidera gestire più dettagli relativi al record, è possibile avviare la sessione di dettagli.</Paragraph>
      <Paragraph>Per consentire l'implementazione del concetto di griglia modificabile, è necessario che la sessione Panoramica e la sessione di dettagli abbiano lo stesso codice. Il concetto di griglia modificabile è stato implementato per le sessioni riportate di seguito, determinando la modifica dei codici delle stesse.</Paragraph>
      <List>
         <ListIntro>Modulo <GUIRef href="/baanerp/ti/cst" role="module">Determinazione costi ordini di produzione</GUIRef>
         </ListIntro>
         <ListItem>Le sessioni <GUIRef href="" role="session">Materiale da prelevare per ordini di produzione (ticst1501m000)</GUIRef> e <GUIRef href="" role="session">Materiale da prelevare per ordini di produzione (ticst0101s000)</GUIRef> sono diventate <Link href="/baanerp/ti/cst/ticst0101m100" role="session">Materiale da prelevare per ordini di produzione (ticst0101m100)</Link>.</ListItem>
      </List>
      <List>
         <ListIntro>Modulo <GUIRef href="/baanerp/ti/sfc" role="module">Gestione reparto produzione</GUIRef>
         </ListIntro>
         <ListItem>Le sessioni <GUIRef href="" role="session">Dati predefiniti ordini di produzione (tisfc0502m000)</GUIRef> e <GUIRef href="" role="session">Dati predefiniti ordini di produzione (tisfc0102s000)</GUIRef> sono diventate <Link href="/baanerp/ti/sfc/tisfc0102m000" role="session">Dati predefiniti ordini di produzione (tisfc0102m000)</Link>.</ListItem>
         <ListItem>Le sessioni <GUIRef href="" role="session">Motivi blocco (tisfc2500m000)</GUIRef> e <GUIRef href="" role="session">Motivi blocco (tisfc2100s000)</GUIRef> sono diventate <Link href="/baanerp/ti/sfc/tisfc2100m000" role="session">Motivi di blocco (tisfc2100m000)</Link>.</ListItem>
         <ListItem>Le sessioni <GUIRef href="" role="session">Operazioni in conto lavoro per Terzista (tisfc2501m000)</GUIRef> e <GUIRef href="" role="session">Operazioni in conto lavoro per Terzista (tisfc2101s000)</GUIRef> sono diventate <Link href="/baanerp/ti/sfc/tisfc2101m000" role="session">Operazioni in conto lavoro per Terzista (tisfc2101m000)</Link>.</ListItem>
         <ListItem>Le sessioni <GUIRef href="" role="session">Operazioni in conto lavoro per Ordine (tisfc2110s000)</GUIRef> e <GUIRef href="" role="session">Operazioni in conto lavoro per Ordine (tisfc2510m000)</GUIRef> sono diventate <Link href="/baanerp/ti/sfc/tisfc2110m000" role="session">Operazioni in conto lavoro per Ordine (tisfc2110m000)</Link>.</ListItem>
      </List>
      <List>
         <ListIntro>Modulo <GUIRef href="/baanerp/ti/trp" role="module">Pianificazione fabbisogni strumenti</GUIRef>
         </ListIntro>
         <ListItem>Le sessioni <GUIRef href="" role="session">Tipi di strumento (titrp0501m000)</GUIRef> e <GUIRef href="" role="session">Tipi di strumento (titrp0101s000)</GUIRef> sono diventate <Link href="/baanerp/ti/trp/titrp0101m000" role="session">Tipi di strumento (titrp0101m000)</Link>.</ListItem>
         <ListItem>Le sessioni <GUIRef href="" role="session">Strumenti per Tipo(titrp0502m000)</GUIRef> e <GUIRef href="" role="session">Strumenti per Tipo (titrp0102s000)</GUIRef> sono diventate <Link href="/baanerp/ti/trp/titrp0102m000" role="session">Strumenti per Tipo (titrp0102m000)</Link>.</ListItem>
         <ListItem>Le sessioni <GUIRef href="" role="session">Strumenti per Articolo (titrp0507m000)</GUIRef> e <GUIRef href="" role="session">Strumenti per Articolo (titrp0107s000)</GUIRef> sono diventate <Link href="/baanerp/ti/trp/titrp0107m000" role="session">Strumenti per Articolo (titrp0107m000)</Link>.</ListItem>
         <ListItem>Le sessioni <GUIRef href="" role="session">Fabbisogni strumenti stimati (titrp0511m000)</GUIRef> e <GUIRef href="/baanerp/ti/trp/titrp0111s000" role="session">Fabbisogni strumenti stimati (titrp0111s000)</GUIRef> sono diventate <Link href="/baanerp/ti/trp/titrp0111m000" role="session">Fabbisogni strumenti stimati (titrp0111m000)</Link>.</ListItem>
      </List>
   </GeneralSection>
</ManualTopic>